<div class="modal fade" 
     id="modalDroitsUser" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 85%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">  Affectation des droits &agrave; &nbsp; <b for="lblNomComplet"><span 
                                    id="lblNomComplet"
                                    style="color: white;font-size: 15px" >&nbsp;</span></b></h4>
                    </div>

                </div>
                <div class="row">
                    <form class="form-inline" role="form">
                        <div class="col-lg-2">

                            Filtrer par 
                            <select  class="form-control" id="cmbSearchTypeDroit" style="width: 100%">
                                <option value ="0">Intitul&eacute;</option>
                                <option value ="1">Code</option>
                            </select>
                        </div>
                        <div class="col-lg-5">
                            <br/>
                            <div class="input-group" style="width: 100%">
                                <input type="text"  class="form-control" id="inputSearchDroit" 
                                       placeholder="Intitul&eacute; du droit">
                                <div class="input-group-btn">
                                    <button class="btn btn-primary" id="btnSearchDroit">
                                        <i class="fa fa-search"></i> 
                                        Rechercher</button>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5">
                            Module
                            <select style="width: 100%" class="form-control" id="cmbModules"></select>
                        </div>
                    </form>
                </div>

            </div>
            <hr/>
            <div class="row">
                <div  class="col-lg-6">
                    <div class="panel panel-primary">
                        <div class="journal" >
                            <table id="tableDroitAffecter" class="table table-bordered">
                            </table>
                        </div>
                    </div>

                </div>

                <div  class="col-lg-6">
                    <div class="panel panel-primary">
                        <div class="journal" >
                            <table id="tableIntituleDroit" class="table table-bordered">
                            </table>
                        </div>
                    </div>

                </div>
            </div>

            <div class="modal-footer">
                <button class="btn btn-danger" id="btnRetirerDroit"
                        style="float:left;margin-left: 5px;margin-top: 5px">
                    <i class="fa fa-trash-o"></i>Retirer droit
                </button>

                <button class="btn btn-default" 
                        id="btnAjouterDoit">
                    <i class="fa fa-plus-circle"></i> 
                    Ajouter droit
                </button>

                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>

            </div>

        </div>      
    </div>

</div>
</div>